<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 2.0 Partwise//EN"
                                "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise version="2.0">
  <movement-title>¹ 173 Âî ìðàêå íî÷íîì</movement-title>
  <identification>
    <encoding>
      <software>Finale 2011 for Windows</software>
      <software>Dolet Light for Finale 2011</software>
      <encoding-date>2013-08-16</encoding-date>
      <supports attribute="new-system" element="print" type="yes" value="yes"/>
      <supports attribute="new-page" element="print" type="yes" value="yes"/>
    </encoding>
  </identification>
  <defaults>
    <scaling>
      <millimeters>7.2319</millimeters>
      <tenths>40</tenths>
    </scaling>
    <page-layout>
      <page-height>1159</page-height>
      <page-width>808</page-width>
      <page-margins type="both">
        <left-margin>94</left-margin>
        <right-margin>88</right-margin>
        <top-margin>70</top-margin>
        <bottom-margin>70</bottom-margin>
      </page-margins>
    </page-layout>
    <system-layout>
      <system-margins>
        <left-margin>0</left-margin>
        <right-margin>0</right-margin>
      </system-margins>
      <system-distance>121</system-distance>
      <top-system-distance>70</top-system-distance>
    </system-layout>
    <appearance>
      <line-width type="stem">1.4583</line-width>
      <line-width type="beam">5.0391</line-width>
      <line-width type="staff">1.4583</line-width>
      <line-width type="light barline">1.4583</line-width>
      <line-width type="heavy barline">5.0391</line-width>
      <line-width type="leger">1.4583</line-width>
      <line-width type="ending">1.4583</line-width>
      <line-width type="wedge">1.4583</line-width>
      <line-width type="enclosure">1.4583</line-width>
      <line-width type="tuplet bracket">1.4583</line-width>
      <note-size type="grace">50</note-size>
      <note-size type="cue">50</note-size>
    </appearance>
    <music-font font-family="Maestro" font-size="20.5"/>
    <word-font font-family="Times New Roman" font-size="10.25"/>
    <lyric-font font-family="Times New Roman" font-size="10.25" name="verse"/>
  </defaults>
  <credit page="1">
    <credit-words default-x="425" default-y="1100" font-size="24" justify="center" valign="top">173 Во мраке ночном</credit-words>
  </credit>
  <credit page="2">
    <credit-words default-x="192" default-y="745" font-size="12" valign="top">1.Во мраке ночном, где весь мир утопающий,
   Стон и страдания слышны везде.
   Сердце святых, как огонь полыхающий
   Даже в страданиях радостный лик.

</credit-words>
    <credit-words font-size="12" font-style="italic">Припев:</credit-words>
    <credit-words font-size="12" font-style="normal"> Венец - награда в небесах,
               Блаженны чистые сердца.
               Поправь светильник веры, друг,
               Вблизи слышны шаги Христа.

2.Призрачно все в этом мире бушующем,
   Только вдали виден свет неземной,
   Знаю, что Свет, Иисус мой спасающий,    
   Значит, не медлит за нами идет.

3.Нет, не усну на пути я к спасению,
   К небу направллю светильника луч,
   Не заглушить миру зла и глумления
   Пламени веры, надежды святой.           
   </credit-words>
  </credit>
  <part-list>
    <score-part id="P1">
      <part-name print-object="no">MusicXML Part</part-name>
      <score-instrument id="P1-I1">
        <instrument-name>Àêóñòè÷åñêèé Ãðàíä Ðîÿë</instrument-name>
      </score-instrument>
      <midi-instrument id="P1-I1">
        <midi-channel>1</midi-channel>
        <midi-program>1</midi-program>
        <volume>80</volume>
        <pan>0</pan>
      </midi-instrument>
    </score-part>
  </part-list>
  <!--=========================================================-->
  <part id="P1">
    <measure implicit="yes" number="0" width="266">
      <print>
        <system-layout>
          <system-margins>
            <left-margin>60</left-margin>
            <right-margin>0</right-margin>
          </system-margins>
          <top-system-distance>103</top-system-distance>
        </system-layout>
        <measure-numbering>system</measure-numbering>
      </print>
      <attributes>
        <divisions>2</divisions>
        <key>
          <fifths>-2</fifths>
          <mode>minor</mode>
        </key>
        <time>
          <beats>12</beats>
          <beat-type>8</beat-type>
        </time>
        <clef>
          <sign>G</sign>
          <line>2</line>
        </clef>
      </attributes>
      <sound tempo="120"/>
      <note default-x="126">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Во</text>
        </lyric>
      </note>
      <note default-x="162">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>мра</text>
        </lyric>
      </note>
      <note default-x="197">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ке</text>
        </lyric>
      </note>
      <note default-x="232">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ноч</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="1" width="301">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ном,</text>
        </lyric>
      </note>
      <note default-x="59">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="89">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>где</text>
        </lyric>
      </note>
      <note default-x="128">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>весь</text>
        </lyric>
      </note>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="170">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мир</text>
        </lyric>
      </note>
      <note default-x="218">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-50.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="241">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>у</text>
        </lyric>
      </note>
      <note default-x="272">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>сы</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="2" width="319">
      <print new-system="yes">
        <system-layout>
          <system-distance>97</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="83">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>па</text>
        </lyric>
      </note>
      <note default-x="121">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="147">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1" relative-x="13">
          <syllabic>end</syllabic>
          <text>щий,</text>
        </lyric>
      </note>
      <note default-x="228">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
      </note>
      <note default-x="252">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-51">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>и</text>
        </lyric>
      </note>
      <note default-x="284">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-46">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>стра</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="3" width="307">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-40.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="62">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="91">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-51">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ни</text>
        </lyric>
      </note>
      <note default-x="117">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>я</text>
        </lyric>
      </note>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="147">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>слы</text>
        </lyric>
      </note>
      <note default-x="199">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="235">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>шны</text>
        </lyric>
      </note>
      <note default-x="275">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>вез</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="4" width="318">
      <print new-system="yes">
        <system-layout>
          <system-distance>92</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="84">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>де.</text>
        </lyric>
      </note>
      <note default-x="169">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="222">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>Нет,</text>
        </lyric>
      </note>
      <note default-x="259">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>не</text>
        </lyric>
      </note>
      <note default-x="288">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>у</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="5" width="308">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>тих,</text>
        </lyric>
      </note>
      <note default-x="66">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="98">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>как</text>
        </lyric>
      </note>
      <note default-x="128">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>о</text>
        </lyric>
      </note>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>F</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="160">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-51">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>гонь</text>
        </lyric>
      </note>
      <note default-x="216">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-51">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="245">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>по</text>
        </lyric>
      </note>
      <note default-x="277">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>лы</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="6" width="626">
      <print new-system="yes">
        <system-layout>
          <system-distance>94</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>B</root-step>
          <root-alter>-1</root-alter>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="83">
        <pitch>
          <step>F</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ха</text>
        </lyric>
      </note>
      <note default-x="179">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ю</text>
        </lyric>
      </note>
      <note default-x="239">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>6</duration>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>щий</text>
        </lyric>
      </note>
      <note default-x="445">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="505">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-51">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>же</text>
        </lyric>
      </note>
      <note default-x="564">
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-45.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>встра</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="7" width="409">
      <print new-system="yes">
        <system-layout>
          <system-distance>103</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="84">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-40.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="140">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-40.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="170">
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-51">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ни</text>
        </lyric>
      </note>
      <note default-x="202">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ях</text>
        </lyric>
      </note>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="">major</kind>
      </harmony>
      <note default-x="232">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ра</text>
        </lyric>
      </note>
      <note default-x="288">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="319">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="6">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>до</text>
        </lyric>
      </note>
      <note default-x="364">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <accidental>sharp</accidental>
        <stem default-y="1">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>стный</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="8" width="217">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <direction>
        <direction-type>
          <words default-x="-75" default-y="36" font-size="12" font-style="italic" valign="top" xml:lang="fr">Ïðèïåâ</words>
        </direction-type>
      </direction>
      <note default-x="10">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>мир.</text>
        </lyric>
      </note>
      <note default-x="96">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="6">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="149">
        <rest/>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
      </note>
      <note default-x="188">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Ве</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="9" width="397">
      <print new-system="yes">
        <system-layout>
          <system-distance>97</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="84">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>нец</text>
        </lyric>
      </note>
      <note default-x="84">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="84">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="138">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="138">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="138">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="178">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-65.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>наг</text>
        </lyric>
      </note>
      <note default-x="178">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="178">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="210">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-56">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ра</text>
        </lyric>
      </note>
      <note default-x="210">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
      </note>
      <note default-x="210">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
      </note>
      <note default-x="251">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>да</text>
        </lyric>
      </note>
      <note default-x="251">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="251">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="293">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="293">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="293">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="328">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>в_не</text>
        </lyric>
      </note>
      <note default-x="328">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="328">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="367">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>бе</text>
        </lyric>
      </note>
      <note default-x="367">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="367">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="10" width="229">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min6">minor-sixth</kind>
      </harmony>
      <note default-x="10">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>сах</text>
        </lyric>
      </note>
      <note default-x="10">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="22">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="96">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="96">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="108">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="153">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="153">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="165">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="197">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>бла</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="11" width="400">
      <print new-system="yes">
        <system-layout>
          <system-distance>80</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" parentheses-degrees="yes" text="7">dominant</kind>
        <degree>
          <degree-value>9</degree-value>
          <degree-alter>-1</degree-alter>
          <degree-type>add</degree-type>
        </degree>
      </harmony>
      <note default-x="96">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <accidental>sharp</accidental>
        <stem default-y="-61">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>жен</text>
        </lyric>
      </note>
      <note default-x="96">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="96">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="145">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-61">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="145">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="145">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="182">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-70.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ны</text>
        </lyric>
      </note>
      <note default-x="182">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="182">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="219">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>чис</text>
        </lyric>
      </note>
      <note default-x="219">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="219">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="256">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>ты</text>
        </lyric>
      </note>
      <note default-x="256">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="256">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="298">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="298">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="298">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="325">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>е</text>
        </lyric>
      </note>
      <note default-x="325">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="364">
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-61">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>серд</text>
        </lyric>
      </note>
      <note default-x="364">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="12" width="226">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="11">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ца.</text>
        </lyric>
      </note>
      <note default-x="11">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="11">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>4</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="73">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-56">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="73">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="73">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" text="7">dominant</kind>
      </harmony>
      <note default-x="124">
        <rest/>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
      </note>
      <note default-x="162">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Поп</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="13" width="408">
      <print new-page="yes">
        <system-layout>
          <top-system-distance>37</top-system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="84">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>равь</text>
        </lyric>
      </note>
      <note default-x="84">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="84">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="139">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="139">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="139">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="181">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-66">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>све</text>
        </lyric>
      </note>
      <note default-x="181">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="181">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="223">
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-55.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>middle</syllabic>
          <text>тиль</text>
        </lyric>
      </note>
      <note default-x="223">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
      </note>
      <note default-x="223">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
      </note>
      <note default-x="273">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ник,</text>
        </lyric>
      </note>
      <note default-x="273">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="273">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="315">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="315">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="315">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="344">
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="20.5">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ве</text>
        </lyric>
      </note>
      <note default-x="344">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="344">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="377">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ры</text>
        </lyric>
      </note>
      <note default-x="377">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="377">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="14" width="218">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>C</root-step>
        </root>
        <kind halign="center" text="min6">minor-sixth</kind>
      </harmony>
      <note default-x="14">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>single</syllabic>
          <text>друг,</text>
        </lyric>
      </note>
      <note default-x="14">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="14">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="98">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="98">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="98">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="stop"/>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="150">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="11">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="150">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="150">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="189">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-9">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>у</text>
        </lyric>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="15" width="431">
      <print new-system="yes">
        <system-layout>
          <system-distance>114</system-distance>
        </system-layout>
      </print>
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>D</root-step>
        </root>
        <kind halign="center" parentheses-degrees="yes" text="7">dominant</kind>
        <degree>
          <degree-value>9</degree-value>
          <degree-alter>-1</degree-alter>
          <degree-type>add</degree-type>
        </degree>
      </harmony>
      <note default-x="96">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <accidental>sharp</accidental>
        <stem default-y="-61">down</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>же</text>
        </lyric>
      </note>
      <note default-x="96">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="96">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>3</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>quarter</type>
        <dot/>
        <stem>down</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="149">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="-61">down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="149">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="149">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>down</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="194">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="-70.5">down</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>слыш</text>
        </lyric>
      </note>
      <note default-x="194">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="194">
        <chord/>
        <pitch>
          <step>E</step>
          <alter>-1</alter>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>down</stem>
      </note>
      <note default-x="239">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ны</text>
        </lyric>
      </note>
      <note default-x="239">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="239">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>5</octave>
        </pitch>
        <duration>2</duration>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
      </note>
      <note default-x="279">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>ша</text>
        </lyric>
      </note>
      <note default-x="279">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="279">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="321">
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="21">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="321">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="321">
        <chord/>
        <pitch>
          <step>C</step>
          <octave>5</octave>
        </pitch>
        <duration>1</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="350">
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="16">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>ги</text>
        </lyric>
      </note>
      <note default-x="350">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="350">
        <chord/>
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="391">
        <pitch>
          <step>C</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem default-y="11">up</stem>
        <lyric default-y="-80" number="1">
          <syllabic>begin</syllabic>
          <text>Хрис</text>
        </lyric>
      </note>
      <note default-x="391">
        <chord/>
        <pitch>
          <step>F</step>
          <alter>1</alter>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
      <note default-x="391">
        <chord/>
        <pitch>
          <step>A</step>
          <octave>4</octave>
        </pitch>
        <duration>1</duration>
        <voice>1</voice>
        <type>eighth</type>
        <stem>up</stem>
      </note>
    </measure>
    <!--=======================================================-->
    <measure number="16" width="194">
      <harmony default-y="17" font-family="Arial">
        <root>
          <root-step>G</root-step>
        </root>
        <kind halign="center" text="min">minor</kind>
      </harmony>
      <note default-x="13">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>3</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="start"/>
        </notations>
        <lyric default-y="-80" number="1">
          <syllabic>end</syllabic>
          <text>та.</text>
        </lyric>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="13">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>6</duration>
        <tie type="start"/>
        <voice>1</voice>
        <type>half</type>
        <dot/>
        <stem>up</stem>
        <notations>
          <tied type="start"/>
        </notations>
      </note>
      <note default-x="90">
        <pitch>
          <step>B</step>
          <alter>-1</alter>
          <octave>3</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem default-y="5.5">up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="90">
        <chord/>
        <pitch>
          <step>D</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <note default-x="90">
        <chord/>
        <pitch>
          <step>G</step>
          <octave>4</octave>
        </pitch>
        <duration>2</duration>
        <tie type="stop"/>
        <voice>1</voice>
        <type>quarter</type>
        <stem>up</stem>
        <notations>
          <tied type="stop"/>
        </notations>
      </note>
      <barline location="right">
        <bar-style>light-heavy</bar-style>
      </barline>
    </measure>
  </part>
  <!--=========================================================-->
</score-partwise>
